@charset "utf-8";
/* CSS Document */

/* 公用二级页标题样式 */
.y_tit{font-size: 28px; color: #131313; line-height: 38px;}


/* 通知公告 */
.y_inform ul{width: 100%; padding: 5px 0 0 0;}
.y_inform ul li{width: 100%; border-bottom: 1px solid #e8e8e8; }
.y_inform ul li a{display: inline-block; float: left; height: 53px; line-height: 53px; font-size: 16px;
	color: #3f3f3f; background: url(../image/img_y/y_1.gif) no-repeat left center; text-indent: 18px;}
.y_inform ul li a:hover{ color:#d6000f;}	
.y_inform ul li span{float: right; font-size: 13px; color: #969696; height: 53px; line-height: 53px;
	display: inline-block;}


/* 新闻资讯 */
.y_new ul{width: 100%;}
.y_new ul li{width: 100%; border-bottom: 1px solid #e8e8e8; padding: 20px 0;}

.y_list_l{float: left; width: 174px; height: 120px; overflow:hidden;}
.y_list_l img{width: 100%; height: 100%;
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
-o-transform:scale(1);
transform:scale(1);
-webkit-transition:all 0.8s ease;
-moz-transition:all 0.8s ease;
-ms-transition:all 0.8s ease;
-o-transition:all 0.8s ease;
transition:all 0.8s ease;
}
.y_list_l:hover img{
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);
transform:scale(1.1);
}
.y_list_r{width: 614px; float: right;}
.y_list_r .y_list_r_tit{font-size: 18px; color: #000000; line-height: 28px; font-weight: 600;}
.y_list_r .y_list_r_tit:hover{ color:#d6000f;}
.y_list_r p{font-size: 14px; color: #464646; line-height: 24px; padding-top: 7px;}
.y_list_r p a{color: #a42a2a;}
.y_list_r .y_list_r_date{font-size: 13px; color: #868686; line-height: 36px;}


/* 高研院简介 */
.y_intro_text{width: 100%; text-align: center; padding: 24px 0 144px 0;}
.y_intro_text img{margin-bottom: 32px;}
.y_intro_text p{font-size: 15px; color: #222222; line-height: 24px; text-align: left; text-indent: 2em;
	/*padding-bottom: 32px;*/}

.lunbo1{padding-left: 18px; background: #f4f4f4; margin-bottom: 23px; padding-bottom: 40px;}
.lunbo2{padding-left: 38px; background: #f4f4f4; margin-bottom: 23px;}
.lunbo_tit{font-size: 20px; color: #000000; line-height: 54px;}
	/* 轮播一 */
.y_lunbo_1{ width:268px; height: 170px; position:relative; }
.y_lunbo_1 .hd{ position:absolute; left:50%; bottom: -24px; margin-left:-50px; z-index: 100;}
.y_lunbo_1 .hd ul li{ float:left; width:25px; height:18px; text-align:center; line-height:18px; font-size:24px; color:#c6c5c5; cursor:pointer; position: relative;}
.y_lunbo_1 .hd ul li.on{color: #aa1e23;}
.y_lunbo_1 .bd ul li{width:268px; height: 170px; overflow:hidden;}
.y_lunbo_1 .bd ul li img{vertical-align: bottom; width:100%; height:100%;}
.y_lunbo_1 .bd ul li p{width: 100%; height: 42px; position: absolute; left: 0; bottom: 0; z-index: 99;
	overflow:hidden; font-size: 14px; color :#fff; line-height: 42px; text-align: center;}
.y_lunbo_1 .bd ul li span{width: 100%; height: 42px; position: absolute; left: 0; bottom: 0; opacity: 0.6; filter: alpha(opacity=60); z-index: 98; background: #000; }
	/* 轮播二 */
.slideBox {position: relative;}
.slideBox .bd{width: 231px; height: 205px;}
.slideBox .bd ul li img{ width:231px; height:148px;}
.slideBox .bd ul li p{width: 100%; height: 40px; line-height: 40px; color: #2b2a2a; font-size: 14px;
	text-align: center;}
.slideBox .prev{width: 24px; height: 61px; background: url(../image/img_y/prea.jpg) no-repeat;
	display: block; position: absolute; right: 0; top: 41px;}
.slideBox .next{width: 24px; height: 61px; background: url(../image/img_y/next.jpg) no-repeat;
	display: block; position: absolute; left: -38px; top: 41px;}


/* 以下为专题页样式 */

/* 公用结构 */
.bg_color{background: #f5efef;}
.z_herder{width: 1800px; height: 345px; position: relative; left: 50%; margin-left: -900px;}
.z_footer{width: 1030px; height: 106px; margin: 0 auto; text-align: center; line-height: 90px;
	font-size: 14px; color: #474747; background: url(../image/z_img/z_footer_bg.jpg) no-repeat left top;}
.wrap{width: 1030px; background: #fff; margin: 0 auto; position: relative;}
	/* 更多 */
.z_more{float: right; display: inline-block; height: 69px; font-size: 14px; color: #808080;
	padding-right: 17px; line-height: 72px;}
	/* 查看往期 */
.look_age{position: absolute; top: -82px; right: 44px; width: 117px; height: 43px; overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;}
.look_age div{background: #000000; width: 100%; height: 100%; opacity: 0.2; filter: alpha(opacity=20);}
.look_age a{display: block; position: absolute; top: 0; left: 0; width: 117px; height: 43px; line-height: 43px;
	text-align: center; font-size: 16px; color: #483030;}
.look_age a:hover{ color:#d6000f;}
/* 首页 */
.z_nav{width: 1030px; height: 53px; background: url(../image/z_img/z_nav1_bg.jpg) no-repeat left top;
	border-bottom: 1px solid #f5efef;}
.z_nav_show{width: 1030px; height: 53px; display: none;}
.z_nav.fixed{ position:fixed; top: 0px; margin-left:50%; left: -515px; z-index:1000;}
.z_nav ul{width: auto; margin-left: 20px;}
.z_nav ul li,.z_nav ul li a{float: left; width: 110px; cursor: pointer; font-size: 16px; color: #fff;
	text-align: center; line-height: 53px;}

.z_animation_box{width: 976px;margin: 0 auto;}
.z_title{width: 976px; height: 69px; background: url(../image/z_img/title_bg.jpg) no-repeat;}

	/* box1 */
.box1{padding: 24px 0 22px;}
.box1_left{float: left; width: 615px; height: 365px;}
.slideBox1{position: relative; width: 615px; height: 365px;}
.slideBox1 .hd{ position: absolute; right: 0; bottom: 27px; z-index: 99; margin-right: 14px;}
.slideBox1 .hd ul li{float: left; width: 21px; height: 9px; background: #fff; margin-left: 3px;
	cursor: pointer;}
.slideBox1 .hd ul li.on{background: #aa0d13;}
.slideBox1 .bd{position: absolute; top: 0; left: 0;}
.slideBox1 .bd ul li{position: relative;}
.slideBox1 .bd ul li img{vertical-align: bottom;}
.slideBox1 .bd ul li p{width: 100%; height: 51px; line-height: 51px; position: absolute; left: 0; bottom: 0; font-size: 17px; color: #fff; z-index: 50; text-indent: 38px;}
.slideBox1 .bd ul li div{width: 100%; height: 51px; position: absolute; left: 0; bottom: 0; opacity: 0.7;
	filter:alpha(opacity=70); background: #000; z-index: 45;}

.box1_right{width: 328px; height: ; float: right;}
.box1_right div{font-size: 22px; color: #1c1c1c; line-height: 24px; padding: 15px 0;}
.box1_right p{font-size: 14px; color: #747474; line-height: 23px; padding: 0 0 24px 0}
.box1_right .box1_right_bat{background: url(../image/z_img/bot.jpg) repeat-x left bottom;}
.box1_right div:hover,.box1_right p:hover{color: #972e2a;}
	/* box2 */
.box2_left{float: left; width: 604px; padding-bottom: 20px;padding-top: 28px;}
.box2_left p{font-size: 15px; color: #262626; line-height: 24px; }
.box2_left_text{font-size: 15px; color: #262626; line-height: 24px; padding-top: 28px;}
.box2_left_title{height: 31px; line-height: 31px; font-size: 21px; color: #9e191e; text-indent: 39px;
	background: url(../image/z_img/box2_2.jpg) no-repeat left center; margin: 20px 0 10px;}
.box2_left_date p{line-height: 22px; color: #262626; font-size: 15px;}

.box2_right{float: right; width: 287px; height: 252px; padding: 32px 6px 32px 0; }
.box2_right img{width: 287px; height: 252px;}
	/* box3 */
.box3{overflow: hidden;}
.slideBox2{width: 1000px; position: relative; padding: 20px 0 22px 0;}
.slideBox2 .hd{position: absolute; left: 50%; bottom: 12px;}
.slideBox2 .hd ul{position: relative; left: -56%;}
.slideBox2 .hd ul li{float: left; width: 15px; height: 16px; background: url(../image/z_img/box3_3.jpg) no-repeat center center; margin: 0 8px;}
.slideBox2 .hd ul li.on{background: url(../image/z_img/box3_2.jpg) no-repeat center center;}
.box3_zj{width: 223px; background: #f5f5f5; float: left; margin-right: 27px; margin-bottom: 22px;}
.box3_zj img{width: 223px;}
.box3_zj div{font-size: 17px; color: #0f0f0f; padding-left: 15px; line-height: 44px;}
.box3_zj p{font-size: 14px; color: #525151; line-height: 20px; padding: 0 15px 18px;}
	/* box4 */
.box4_con{width: 1000px; padding: 24px 0 20px;}
.box4_con_bot{width: 470px; margin-right: 30px; float: left; margin-bottom: 28px;}
.box4_con_bot_left{width: 200px; height: 135px; overflow:hidden; float: left;}
.box4_con_bot_left img{width: 200px; height: 135px; vertical-align: bottom;
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
-o-transform:scale(1);
transform:scale(1);
-webkit-transition:all 0.8s ease;
-moz-transition:all 0.8s ease;
-ms-transition:all 0.8s ease;
-o-transition:all 0.8s ease;
transition:all 0.8s ease;
}
.box4_con_bot_left:hover img{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}


.box4_con_bot_right{width: 256px; float: right;}
.box4_con_bot_right div{font-size: 17px; color: #121212; line-height: 24px; padding: 5px 0 8px;}
.box4_con_bot_right div:hover{ color:#d6000f;}
.box4_con_bot_right p{font-size: 14px; color: #757474; line-height: 24px;}
.box4_con_bot_right p span{color: #d80000;}
	/* box5 */
.box5 ul{padding: 24px 0 20px;}
.box5 ul li{width: 474px; height: 40px; float: left;}
.box5 ul li a{display: block; height: 40px; line-height: 40px; text-indent: 49px; font-size: 16px;
	color: #000000; background: url(../image/z_img/box5_1.jpg) no-repeat 32px center;}
.box5 ul li a:hover{color: #d80000;}
	/* box6 */
.box6{overflow: hidden;}
.slideBox3{width: 987px; padding: 24px 0 20px; position: relative;}
.slideBox3 .prev{width: 43px; height: 91px; position: absolute; top: 60px; left: 0; z-index: 99;
	background: url(../image/z_img/box6_3.png) no-repeat center center;}
.slideBox3 .next{width: 43px; height: 91px; position: absolute; top: 60px; right: 18px; z-index: 99;
	background: url(../image/z_img/box6_4.png) no-repeat center center;}
.box6_video{width: 311px; position: relative; float: left; margin-right: 18px;}
.box6_video p{background: #2f2f2f; color: #fff; font-size: 14px; height: 39px; line-height: 39px;
	text-align: center;}
.box6_video .box6_video_icon{position: absolute; top: 68px; left: 50%; margin-left: -23px;}
	/* box7 */
.ban{ width:; height:; position:relative; overflow:hidden; margin:34px 0 24px;}
.ban2{ width:972px; height:455px; position:relative; overflow:hidden;}
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:972px; height:455px; position: relative;}
.ban2 ul li p{font-size: 18px; color: #ffffff; position: absolute; left: 0; bottom: 0; text-align: center;
	line-height: 60px; width: 100%; background: url(../image/z_img/box7_2.png) repeat-x;}
.prev{ float:left; cursor:pointer;}

.num{ height:125px; overflow:hidden; width:839px; position:relative; left: 38px;}
.min_pic{ padding-top:27px; width:972px; height: 130px; background: #626262; margin-top: 1px; position: relative;}
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ width: 151px; height: 105px; margin-right: 21px;}
.num ul li img{margin: 15px 0 0 4px; vertical-align: bottom;}
.num ul li.on{background: url(../image/z_img/box7_3.png) no-repeat center top;}
.prev_btn1{ width:16px; text-align:center; height:18px; margin-top:40px; margin-left:14px; cursor:pointer; float:left;
	cursor:pointer;}
.next_btn1{position: absolute; top:50%; margin-top: -25px; right: 14px; cursor:pointer;}
.prev1{ position:absolute; top:220px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.next1{ position:absolute; top:220px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;}
.pop_up{ width:500px; height:500px; padding:10px; background:#fff; position:fixed; -position:absolute; left:50%; top:50%; margin-left:-255px; margin-top:-255px; display:none; z-index:99;}
.pop_up_xx{ width:40px; height:40px; position:absolute; top:-40px; right:0; cursor:pointer;}
.pop_up2{ width:500px; height:500px; position:relative; overflow:hidden;}
.pop_up2{ width:500px; height:500px; position:relative; overflow:hidden; float:left;}
.pop_up2 ul{ position:absolute; left:0; top:0;}
.pop_up2 ul li{ width:500px; height:500px; float:left;}
	/* box8 */
.box8{padding-bottom: 50px;}

/* 报名页 */
.z_er_title{margin-left: 30px; width: 290px; font-size: 24px; color: #c01d24; padding: 40px 0 10px;
	border-bottom: 4px solid #c01d24;}
.z_er_content{width: 898px; margin: 0 auto;}
.z_er_bor{border-bottom: 1px solid #ededed; padding: 10px 0 24px;}
.z_er_bor .z_er_bor_title{font-size: 20px; color: #2f2f2f; line-height: 32px; padding: 18px 0 5px;}
.z_er_bor p{font-size: 14px; color: #5e5e5e; line-height: 25px;}
.z_bm_form{padding: 30px 0 0 0;}
.z_bm_form li{height: 31px; margin-bottom: 11px;}
.form_def{float: left; width: 108px; height: 31px; padding-right: 17px; line-height: 31px;
	font-size: 14px; color: #5e5e5e; text-align: right;}
.form_inp{float: left; width: 240px; height: 29px; line-height:29px; border: 1px solid #c8c8c8; font-size: 12px; color: #5e5e5e;
	text-indent: 12px; *line-height: 29px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;}
.from_tip{float: left; width: 180px; height: 31px; font-size: 13px; color: #e17373; line-height: 31px;
	text-indent: 18px;}
.z_submit{width: 129px; height: 38px; margin-left: 125px; display: block;
	background: url(../image/z_img/bm_click.jpg) no-repeat left top; margin-top: 17px;}
.z_er_ending{border: none; padding-bottom: 62px;}

/* 会议简介 */
.z_er_bri{padding-bottom: 95px;}
.z_er_bri p{font-size: 14px; color: #343434; line-height: 26px; text-indent: 2em; }
.z_er_yc_title{font-size: 16px; color: #000; font-weight: 600; padding: 30px 0 5px;}
.z_er_bri .z_er_bri_p{text-indent: 0em; padding-top: 42px;}
.z_er_bri .padding{padding: 30px 0;}

/* 会议动态 */
.z_text_title{font-size: 28px; color: #030303; text-align: center;  padding: 46px 0 30px; line-height: 36px;}
.z_text_rep{width: 100%; height: 34px; border-bottom: 1px solid #c7c7c7; text-align: center;}
.z_text_rep span{display: inline-block; height: 34px; line-height: 34px; font-size: 14px; color: #808080;
	padding: 0 10px;}
.rep_author{ float: left;}
.rep_source{float: right;}
.z_text_word{text-align: center; padding-bottom: 50px;}
.z_text_word img{padding: 46px 0; width: 586px;}
.z_text_word p{text-align: left; text-indent: 2em; font-size: 15px; color: #000000; line-height: 26px;
	padding-bottom: 30px;}
.z_er_list{padding-top: 20px;}

/*2016-4-16*/
#video{position:fixed;background-color:#000000;height:500px;width:1000px;left:50%;top:80px;margin-left:-500px;display:none;z-index:1006;}
.login_bj{ background:url(/image/black_png.png);position:fixed;left:0;top:0;display:none;width:100%;height: 100%;z-index:1005;}